## linux-meta-lts-backport-maverick 2.6.35.22.34

=== debian/changelog ===
linux-meta-lts-backport-maverick (2.6.35.22.34) lucid-proposed; urgency=low

  * First official Lucid upload for LTS backports.
    https://wiki.ubuntu.com/KernelTeam/Specs/KernelMaverickNewKernelOnLTS

 -- Tim Gardner <tim.gardner@canonical.com>  Sun, 10 Oct 2010 04:37:49 -0600

linux-meta-lts-backport-maverick (2.6.35.22.24) lucid; urgency=low

  * linux-maverick 2.6.35-22.33

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 20 Sep 2010 01:24:41 -0600

linux-meta-lts-backport-maverick (2.6.35.21.23) lucid; urgency=low

  * linux-maverick 2.6.35-21.30

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 13 Sep 2010 13:12:33 -0600

linux-meta-lts-backport-maverick (2.6.35.20.22) lucid; urgency=low

  * linux-maverick 2.6.35-20.29

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 08 Sep 2010 06:32:51 -0600

linux-meta-lts-backport-maverick (2.6.35.19.21) lucid; urgency=low

  * linux-maverick 2.6.35-19.25

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 25 Aug 2010 06:41:05 -0600

linux-meta-lts-backport-maverick (2.6.35.18.20) lucid; urgency=low

  * linux-maverick 2.6.35-18.24

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 23 Aug 2010 12:13:29 -0600

linux-meta-lts-backport-maverick (2.6.35.17.19) lucid; urgency=low

  * linux-maverick 2.6.35-17.23

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 20 Aug 2010 09:48:40 -0600

linux-meta-lts-backport-maverick (2.6.35.16.18) lucid; urgency=low

  * linux-maverick 2.6.35-16.22

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 17 Aug 2010 07:20:07 -0600

linux-meta-lts-backport-maverick (2.6.35.15.17) lucid; urgency=low

  * linux-maverick 2.6.35-15.20

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 12 Aug 2010 15:31:20 -0600

linux-meta-lts-backport-maverick (2.6.35.14.16) lucid; urgency=low

  * linux-maverick 2.6.35-14.19

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 02 Aug 2010 11:30:46 -0600

linux-meta-lts-backport-maverick (2.6.35.12.15) lucid; urgency=low

  * linux-maverick 2.6.35-12.17

 -- Tim Gardner <tim.gardner@canonical.com>  Sun, 25 Jul 2010 07:52:46 -0600

linux-meta-lts-backport-maverick (2.6.35.9.14) lucid; urgency=low

  * linux-maverick 2.6.35-9.14

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 19 Jul 2010 03:14:58 -0600

linux-meta-lts-backport-maverick (2.6.35.8.13) lucid; urgency=low

  * linux-maverick 2.6.35-8.13

 -- Tim Gardner <tim.gardner@canonical.com>  Sun, 18 Jul 2010 06:40:25 -0600

linux-meta-lts-backport-maverick (2.6.35.7.12) lucid; urgency=low

  * linux-maverick 2.6.35-7.10

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 07 Jul 2010 07:57:40 -0600

linux-meta-lts-backport-maverick (2.6.35.6.11) lucid; urgency=low

  * linux-maverick 2.6.35-6.7

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 25 Jun 2010 15:03:06 -0600

linux-meta-lts-backport-maverick (2.6.35.5.10) lucid; urgency=low

  * linux-maverick 2.6.35-5.6

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 22 Jun 2010 12:46:24 -0600

linux-meta-lts-backport-maverick (2.6.35.4.9) lucid; urgency=low

  * linux-maverick 2.6.35-4.5

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 17 Jun 2010 15:03:16 -0600

linux-meta-lts-backport-maverick (2.6.35.3.8) lucid; urgency=low

  * linux-maverick 2.6.35-3.4

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 15 Jun 2010 06:44:23 -0600

linux-meta-lts-backport-maverick (2.6.35.2.7) lucid; urgency=low

  * linux-maverick 2.6.35-2.3

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 11 Jun 2010 06:40:04 -0600

linux-meta-lts-backport-maverick (2.6.35.1.6) lucid; urgency=low

  * linux-maverick 2.6.35-1.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 08 Jun 2010 07:15:53 -0600

linux-meta-lts-backport-maverick (2.6.34.5.5) lucid; urgency=low

  * linux-headers-virtual-lts-backport-maverick depends on linux-headers-${kernel-abi-version}-virtual

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 03 Jun 2010 14:53:45 -0600

linux-meta-lts-backport-maverick (2.6.34.5.4) lucid; urgency=low

  * linux-maverick 2.6.34-5.12

 -- Tim Gardner <tim.gardner@canonical.com>  Sat, 29 May 2010 09:03:51 -0600

linux-meta-lts-backport-maverick (2.6.34.4.3) lucid; urgency=low

  * First LTS meta-package upload

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 26 May 2010 09:11:24 -0600

linux-meta (2.6.34.4.3) lucid; urgency=low

  [ Leann Ogasawara ]

  * Maverick ABI 4

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Tue, 25 May 2010 11:02:43 -0700

linux-meta (2.6.34.3.2) maverick; urgency=low

  [ Leann Ogasawara ]

  * Maverick ABI 3

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Wed, 19 May 2010 08:46:03 -0700

linux-meta (2.6.34.2.1) maverick; urgency=low

  [ Leann Ogasawara ]

  * Initial Maverick ABI
  * Drop 386 flavour
  * Disable lbm
  * Drop lpia

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Thu, 13 May 2010 13:37:43 +0200

linux-meta (2.6.32.22.23) lucid-proposed; urgency=low

  * Lucid ABI 22

 -- Andy Whitcroft <apw@canonical.com>  Wed, 28 Apr 2010 16:43:27 +0100

linux-meta (2.6.32.21.22) lucid; urgency=low

  * Lucid ABI 21

 -- Andy Whitcroft <apw@canonical.com>  Wed, 14 Apr 2010 09:29:56 +0100

linux-meta (2.6.32.20.21) lucid; urgency=low

  * Add linux-tools meta package
    - LP: #559027
  * Lucid ABI 20

 -- Andy Whitcroft <apw@canonical.com>  Fri, 09 Apr 2010 09:26:42 +0100

linux-meta (2.6.32.19.20) lucid; urgency=low

  * Lucid ABI 19

 -- Andy Whitcroft <apw@canonical.com>  Thu, 01 Apr 2010 12:01:32 +0100

linux-meta (2.6.32.18.19) lucid; urgency=low

  * Lucid ABI 18

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 26 Mar 2010 19:20:34 +0100

linux-meta (2.6.32.17.18) lucid; urgency=low

  * Lucid ABI 17

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 23 Mar 2010 15:34:50 +0100

linux-meta (2.6.32.16.17) lucid; urgency=low

  * add backport modules support for preempt flavour

 -- Andy Whitcroft <apw@canonical.com>  Mon, 08 Mar 2010 19:37:42 +0000

linux-meta (2.6.32.16.16) lucid; urgency=low

  * drop the nouveau meta packages

