## linux-meta-lts-backport-maverick 2.6.35.25.36

=== debian/changelog ===
linux-meta-lts-backport-maverick (2.6.35.25.36) lucid; urgency=low

  * linux-lts-backport-maverick 2.6.35-25.44
    - LP: #707577

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 10 Feb 2011 13:49:54 -0700

linux-meta-lts-backport-maverick (2.6.35.23.35) lucid-proposed; urgency=low

  * linux-lts-backport-maverick 2.6.35-23.41
    - LP: #684448

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 17 Dec 2010 13:06:19 -0700
