=== debian/control ===
Source: linux-meta-lts-backport-maverick
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 5), gawk
Vcs-Git: http://kernel.ubuntu.com/git-repos/ubuntu/ubuntu-karmic-meta.git

Package: linux-headers-generic-lts-backport-maverick
Architecture: i386 amd64
Section: devel
Priority: optional
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic
Description: Generic Linux kernel headers
 This package will always depend on the latest generic kernel headers
 available.

Package: linux-image-generic-lts-backport-maverick
Architecture: i386 amd64
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-firmware
Description: Generic Linux kernel image
 This package will always depend on the latest generic kernel image
 available.

Package: linux-headers-generic-pae-lts-backport-maverick
Architecture: i386
Section: devel
Priority: optional
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-generic-pae
Description: Generic Linux kernel headers
 This package will always depend on the latest generic kernel headers
 available.

Package: linux-image-generic-pae-lts-backport-maverick
Architecture: i386
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic-pae, linux-firmware
Description: Generic Linux kernel image
 This package will always depend on the latest generic PAE kernel image
 available.

Package: linux-headers-server-lts-backport-maverick
Architecture: amd64 i386
Section: devel
Priority: optional
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-server [amd64], linux-headers-generic-pae-lts-backport-maverick [i386]
Description: Linux kernel headers on Server Equipment.
 This package will always depend on the latest kernel headers available
 for Server Equipment.

Package: linux-image-server-lts-backport-maverick
Architecture: amd64 i386
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-server [amd64], linux-firmware [amd64], linux-image-generic-pae-lts-backport-maverick [i386]
Description: Linux kernel image on Server Equipment.
 This package will always depend on the latest kernel image available
 for Server Equipment.

Package: linux-headers-virtual-lts-backport-maverick
Architecture: i386 amd64
Section: devel
Priority: optional
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-virtual | linux-headers-${kernel-abi-version}-generic-pae
Description: Linux kernel headers for virtual machines
 This package will always depend on the latest kernel headers available
 for virtual machines (which are the same headers as for the server flavour).

Package: linux-image-virtual-lts-backport-maverick
Architecture: i386 amd64
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-virtual, linux-firmware
Description: Linux kernel image for virtual machines
 This package will always depend on the latest kernel image available
 for virtual machines.
