## linux-meta-lts-backport-maverick 2.6.35.32.40

=== debian/changelog ===
linux-meta-lts-backport-maverick (2.6.35.32.40) lucid-proposed; urgency=low

  * linux-lts-backport-maverick 2.6.35-32.64

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Tue, 03 Jan 2012 13:07:40 -0200

linux-meta-lts-backport-maverick (2.6.35.31.39) lucid-proposed; urgency=low

  * linux-lts-backport-maverick 2.6.35-31.62

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Thu, 10 Nov 2011 15:53:59 -0200

linux-meta-lts-backport-maverick (2.6.35.30.38) lucid-proposed; urgency=low

  * linux-lts-backport-maverick 2.6.35-30.54
    -LP: #792542

 -- Herton Ronaldo Krzesinski <herton.krzesinski@canonical.com>  Wed, 08 Jun 2011 09:52:03 -0300

linux-meta-lts-backport-maverick (2.6.35.28.37) lucid; urgency=low

  * linux-lts-backport-maverick 2.6.35-28.50
    -LP: #737728

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 23 Mar 2011 08:51:13 -0600

linux-meta-lts-backport-maverick (2.6.35.25.36) lucid-proposed; urgency=low

  * linux-lts-backport-maverick 2.6.35-25.44
    - LP: #707577

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 10 Feb 2011 13:49:54 -0700
